## pyscenedetect-dmo 0.6.6

=== requirements.txt ===
#
# PySceneDetect Requirements
#
av>=9.2
click>=8.0
numpy
opencv-python
platformdirs
pytest>=7.0
tqdm
