=== debian/changelog ===
pyscenedetect-dmo (0.6.6-dmo2) unstable; urgency=medium

  * debian/rules don't use dh_python3 option '--requires=requirements.txt'

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Mar 2025 09:58:53 +0100

pyscenedetect-dmo (0.6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Mar 2025 08:47:19 +0100

pyscenedetect-dmo (0.6.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2024 08:06:02 +0100

pyscenedetect-dmo (0.6.5+really0.6.4-dmo1) unstable; urgency=medium

  * Back to 0.6.4 version.  0.6.5 depends on python3-opencv 4.10.0.84 not
    available in Debian.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Dec 2024 14:19:43 +0100

pyscenedetect-dmo (0.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2024 08:29:37 +0100

pyscenedetect-dmo (0.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2024 07:18:34 +0200

pyscenedetect-dmo (0.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Mar 2024 08:56:59 +0100

pyscenedetect-dmo (0.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jul 2023 07:32:11 +0200

pyscenedetect-dmo (0.6.1-dmo2) unstable; urgency=medium

  * Rename the package in python3-scenedetect was python3-pyscenedetect

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jul 2023 18:36:19 +0200

pyscenedetect-dmo (0.6.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jul 2023 11:48:23 +0200
