=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=scenedetect

%:
	dh $@ -Spybuild

override_dh_python3:
	dh_python3

# Need to download files from Internet
override_dh_auto_test:
