## pyscenedetect-dmo 0.6.7.1

=== requirements.txt ===
#
# PySceneDetect Requirements
#
av>=9.2
# click 8.3.0 is excluded as per https://scenedetect.com/issues/521
click~=8.0,<8.3.0
numpy
opencv-python
platformdirs
pytest>=7.0
tqdm
