=== docs/requirements.txt ===
# These are requirements only for the docs.
Sphinx == 7.0.1
