=== debian/changelog ===
pyscenedetect-dmo (0.6.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Sep 2025 07:33:40 +0200

pyscenedetect-dmo (0.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Aug 2025 08:40:41 +0200
