=== debian/control ===
Source: pyscenedetect-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.scenedetect.com/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-opencv, pybuild-plugin-pyproject, python3-setuptools,

Package: python3-scenedetect
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Recommends: ffmpeg, mkvtoolnix
Description: Video scene cut detection and analysis tool
 PySceneDetect is a tool/library for detecting shot changes in videos, and
 automatically splitting the video into separate clips.
 .
 PySceneDetect is free and open-source software, and there are several
 detection methods available - from simple threshold-based fade in/out
 detection, to advanced content aware fast-cut detection of each shot.
