=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=scenedetect

%:
	dh $@ -Spybuild

# Need to download files from Internet
override_dh_auto_test:
