=== debian/watch ===
version=4

opts="uversionmangle=s/-release//" \
https://github.com/Breakthrough/PySceneDetect/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
